/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
/* General Custom CSS */


@font-face {
  font-family: 'MyriadArabic-Regular';
  src: url('font/MyriadArabic-Regular/MyriadArabic-Regular.eot');
  src: url('font/MyriadArabic-Regular/MyriadArabic-Regular.eot?#iefix') format('embedded-opentype'),
       url('font/MyriadArabic-Regular/MyriadArabic-Regular.svg#MyriadArabic-Regular') format('svg'),
       url('font/MyriadArabic-Regular/MyriadArabic-Regular.ttf') format('truetype'),
       url('font/MyriadArabic-Regular/MyriadArabic-Regular.woff') format('woff'),
       url('font/MyriadArabic-Regular/MyriadArabic-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('font/MyriadPro-Bold/MyriadPro-Bold.eot');
  src: url('font/MyriadPro-Bold/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('font/MyriadPro-Bold/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'),
       url('font/MyriadPro-Bold/MyriadPro-Bold.ttf') format('truetype'),
       url('font/MyriadPro-Bold/MyriadPro-Bold.woff') format('woff'),
       url('font/MyriadPro-Bold/MyriadPro-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Bold';
  src: url('font/Poppins-Bold/Poppins-Bold.eot');
  src: url('font/Poppins-Bold/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
       url('font/Poppins-Bold/Poppins-Bold.svg#Poppins-Bold') format('svg'),
       url('font/Poppins-Bold/Poppins-Bold.ttf') format('truetype'),
       url('font/Poppins-Bold/Poppins-Bold.woff') format('woff'),
       url('font/Poppins-Bold/Poppins-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('font/Poppins-Medium/Poppins-Medium.eot');
  src: url('font/Poppins-Medium/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
       url('font/Poppins-Medium/Poppins-Medium.svg#Poppins-Medium') format('svg'),
       url('font/Poppins-Medium/Poppins-Medium.ttf') format('truetype'),
       url('font/Poppins-Medium/Poppins-Medium.woff') format('woff'),
       url('font/Poppins-Medium/Poppins-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Light';
  src: url('font/MyriadPro-Light/MyriadPro-Light.eot');
  src: url('font/MyriadPro-Light/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
       url('font/MyriadPro-Light/MyriadPro-Light.svg#MyriadPro-Light') format('svg'),
       url('font/MyriadPro-Light/MyriadPro-Light.ttf') format('truetype'),
       url('font/MyriadPro-Light/MyriadPro-Light.woff') format('woff'),
       url('font/MyriadPro-Light/MyriadPro-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('font/MyriadPro-Regular/MyriadPro-Regular.eot');
  src: url('font/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('font/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('font/MyriadPro-Regular/MyriadPro-Regular.ttf') format('truetype'),
       url('font/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'),
       url('font/MyriadPro-Regular/MyriadPro-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('font/MyriadPro-Semibold/MyriadPro-Semibold.eot');
  src: url('font/MyriadPro-Semibold/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
       url('font/MyriadPro-Semibold/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg'),
       url('font/MyriadPro-Semibold/MyriadPro-Semibold.ttf') format('truetype'),
       url('font/MyriadPro-Semibold/MyriadPro-Semibold.woff') format('woff'),
       url('font/MyriadPro-Semibold/MyriadPro-Semibold.woff2') format('woff2');
 font-weight:800;
  font-style: normal;
}







/* Algemeen */
body{
	background:#ececec;
	font-family: 'MyriadPro-Regular';
	font-size:15px;
	line-height:1.4em;
}
p, ul li, li{font-size:17px; line-height:1.4em;}

h1, h2, h3, h4, h5, h6{
	margin-bottom:3px;
}
h2 {
	font-size: 21px;
	font-weight:700;
}
h1 {
	font-size: 30px;
	line-height: 1.1em;
	margin-bottom: 0px;
	font-weight:700;
	font-family: 'MyriadPro-Bold';
}
h3{
     font-family: 'MyriadPro-Semibold';
    }
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 0em;
}
strong{ 
    font-family: 'MyriadPro-Bold'; 
    color:#3baa35;
}
#header_meta strong{
    color:#fff;
    }
.Poppins-Medium{
     font-family: 'Poppins-Medium'; 
    }
.MyriadPro-Light{
    font-family: 'MyriadPro-Light';
}
.MyriadPro-Bold{
    font-family: 'MyriadPro-Bold';
}
.MyriadPro-Semibold{
  font-family: 'MyriadPro-Semibold';
  font-weight:800;
}
.question-text h3{
     font-family: 'MyriadPro-Semibold';
    }




/* Header */
#Samengezondlogo {
    float: left;
    width: auto;
    height: 80px;
    margin-top: 5px;
}
#top .header-scrolled #Samengezondlogo {
	float: left;
	width: auto;
	height: 25px;
	margin-top: 9px;
}
#header_meta{
	background:#003ea2;
}
.header_color .phone-info {
	color:#fff;
	font-weight:200;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
	padding-top: 128px;
}
.avia-menu-fx {
	position: absolute;
	bottom: 25px;
	height: 4px;
	z-index: 10;
	width: 100%;
	left: 0%;
	opacity: 0;
	visibility: hidden;
}
.header-scrolled .avia-menu-fx {
	position: absolute;
	bottom: -1px;
	height: 4px;
	z-index: 10;
	width: 100%;
	left: 0%;
	opacity: 0;
	visibility: hidden;
}
#top .header_color .main_menu .menu ul li>a:hover {
	color: #d33641;
}
.av-main-nav > li > a{
	padding: 0px;
	font-family: 'MyriadPro-Semibold';
	font-size:20px;
	font-weight:800;
}
#top .av-main-nav ul a{
	font-family: 'MyriadPro-Semibold';
	font-weight:800;
	font-size:15px;
}



.av-main-nav > li{
	margin-right: 13px;
	margin-left: 13px;
}
.phone-info span {
	display: inline-block;
	line-height: 1em;
	font-weight: 400;
	text-align: center;
}
#header{
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
#top.page-id-65 #header{
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}
#top.single-leverancier #header{
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}
#header.header-scrolled{
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}
.avia-slideshow {
	position: relative;
	margin: 15px 0;
	width: 100%;
	clear: both;
	overflow: hidden;
}
#top .av-logo-container .social_bookmarks li a {
	border-radius: 100px;
}
#top .social_bookmarks li a {
	float: left;
	width: 25px;
	line-height: 25px;
	display: block;
	margin: 0px;
	margin-top: 3px;
	margin-right: 0px;
	outline: none;
	padding: 0;
	min-height: 25px;
	height: 25px;
	overflow: visible;
	z-index: 2;
	position: relative;
	text-align: center;
	color:#fff;
}
#top .av_font_icon a {
	color: inherit;
	display: block;
	background: #fff;
	border-radius: 50%;
	height: 25px;
	width: 25px;
	padding: 4px;
}
#top #wrap_all .av-social-link-linkedin a, #top #wrap_all .av-social-link-youtube a, #top #wrap_all .av-social-link-soundcloud a, #top #wrap_all .av-social-link-reddit a, #top #wrap_all .av-social-link-mail a{
	color: #003ea2;
	background: #fff;
	margin-right: 5px;
	font-size: 15px;
	border-radius: 100px;
}
.csbwfs-sbutton a i, .csbwfs-sbutton-post a i {
    display: inline-block;
    position: relative;
    width: 100px;
    height: 42px;
    margin: 0px 5px 0px 5px;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
	background: #ececec;
}
#top .social_bookmarks li {
	margin-left: 5px;
	border-right-width: 0px;
	font-size:15px;
}
#header_meta {
	border-top: none;
	z-index: 10;
	min-height: 40px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: -1px;
	padding-top: 4px;
}
.html_header_top.html_header_sticky #header {
	position: fixed !important;
}
.bannersakolpage .slideshow_caption h2 {
	text-transform: uppercase;
	font-size: 6.7em;
	font-weight: 900;
	font-family: 'archivo-black', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}
.av_slideshow_full .container.caption_container {
	background: none;
}
#header_meta .container{
	background: none;
}

.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
	background: #ececec;
}
.avia-shadow{
	box-shadow: inset 0px 0px 7px rgba(0,0,0,0.3);
}

#top #wrap_all .avia-caption-content p{
     font-family: 'MyriadArabic-Regular';
     font-size: 2.3em;
    }
#top div .caption_center .slideshow_caption {
    text-align: left;
}
.slideshow_caption {

    padding: 50px 50px 50px 0px;
}

.zorgkiezer .av_one_fifth.afstandsblok{
    margin-right: 0%;
    width: 10%;
}

.zorgkiezer .av_one_fifth.iconblok {
    margin-left: 2%;
    width: 22.2%;
    padding:25px 0px;
}
#uwhuisarts .iconblok {
    padding:10px 0px;
}


#zorgdiensten{
    width:200px;
    height:auto;
    }

.uwhuisarts{
    padding-left:25px;
    padding-right:25px;
    }
    

    
/* Content */

.content, .sidebar {
	padding-top: 25px;
	padding-bottom: 25px;
	min-height: 0px;
}
div .slideshow_caption h2 {
    text-transform: uppercase;
    font-size: 9em;
    font-weight: 900;
    line-height: 1em;
    font-family: 'archivo-black', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}
div .bannersakolpage .slideshow_caption h2 {
	text-transform: uppercase;
	font-size:6.7em;
	font-weight:900;
}
.av-magazine-content-wrap h3{
	color:#003ea2;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-content{
	bottom: 30%;
}
.main_color .container .av-inner-masonry-content{
	background-color: transparent;
}
.av-masonry-entry .av-masonry-entry-title h3{
	text-align: center;
	color:#fff;
}
.av-masonry-entry .av-masonry-entry-title {
	color: #fff;
	font-size: 23px;
}
.av-masonry-entry.av-masonry-item-loaded .main_color .meta-color{
	color:#fff;
}
.av-masonry-entry.av-masonry-item-loaded {
	visibility: visible;
	text-align: center;
}
.avia-arrow {
	height: 0px;
	width: 0px;
	position: absolute;
	top: -6px;
	left: 50%;
	margin-left: -5px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-width: 1px;
	border-style: solid;
	visibility: hidden\9;
}
#top .customblokruimtehome .no_margin.av_one_fifth {
	width: 10%;
}
#top .customblokruimtehome .no_margin.av_three_fifth {
	width: 70%;
}
.container {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0px 0px;
	clear: both;
}
.responsive #bovenfooter .container {
	background:none;
}
.responsive .container {
	background: #fff;
}
.avia-section {
    min-height: 80px;
}
.container_wrap {
    border-top-width: 0px;
}
.metpaddingrand {
    padding: 2.5em 3em 1.5em 3em;
}

.minwaarde {
    float: left;
    height: 197px;
    width: 100%;
    margin-top: -437px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}

 .minwaarde .container {
    background: none;
}
.main_color.minwaarde {
    background: none;
}

.aangepasteknop{
    text-transform:uppercase;
    font-family: 'MyriadPro-Bold';
    letter-spacing:1px;
    }

.huisartsenlinks{
     text-transform:uppercase;
    font-family: 'MyriadPro-Bold';
    }
.Poppins-Bold p, .Poppins-Bold h2, .Poppins-Bold h3{
font-family: 'Poppins-Bold';
}

.logoonder img{
    width:auto;
    height:60px;
    }

.homebegintekst h1{
    font-size:23px;
    }

table.openeningstijden, table.openeningstijden tr, table.openeningstijden tr td{
    background:#fff;
    border:0px;
    padding: 0px 3px;
}
#afspraakmakenknop .avia-button {
    border-radius: 7px;
    padding: 10px 20px;
    font-size: 17px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
    font-family: 'MyriadPro-Bold';
}
#groteblauweknop .avia-button {
    border-radius: 0px;
    padding: 10px 10px;
    font-size: 17px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
    font-family: 'MyriadPro-Bold';
}
#huisartscustomblok .flex_cell.noneflexcell {
    display: table-cell;
    padding: 0px;
    vertical-align: top;
}
.main_color input[type='submit']{
    background-color: #3baa35;
    color: #ffffff;
    border-color: #3baa35;
    font-family: 'MyriadPro-Bold';
    font-size: 17px;
}

.contactwrapper{
    padding:2em;
    }

/* Footer */


#footer .widget {
	padding: 0;
	margin: 5px 5px 5px 25px;
	overflow: hidden;
	text-transform: none;
	font-family: 'MyriadPro-Regular';
}
#footer .widget_nav_menu a {
	display: block;
	padding: 0px 0px 0px 0;
	text-transform: none;
	 font-family: 'MyriadPro-Bold';
	 font-size:13px;
}
#footer p, #footer ul li, #footer a{
	font-size:12px;
	line-height:1.4em;
	}

#footer {
	padding: 15px 0 15px 0;
	z-index: 1;
}
#top #wrap_all .all_colors #footer h3{
	text-transform: none;
	font-family: 'MyriadPro-Bold';
}
.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
	font-weight: inherit;
}
#bovenfooter {
	margin-top:0px;
	-webkit-box-shadow: 1px -16px 33px -22px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px -16px 33px -22px rgba(0,0,0,0.75);
	box-shadow: 1px -16px 33px -22px rgba(0,0,0,0.75);
	box-shadow: 1px -16px 33px -22px rgba(0,0,0,0.75);
	z-index:700;
	position: relative;
}

#bovenfooter .av_one_fifth {
    margin-left: 2%;
    width: 6%;
}
#bovenfooter .av_two_fifth {
    margin-left: 2%;
    width: 43.4%;
}

.bovenfooterbellen{
    padding-top:30px;
    }


#socket .container {
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer .container{
	background: none;
}
#socket .container{
	background: none;
}

.vierkantblok{
    float:left;
    width:100%;
    height:250px;
    background:red;
    }
/* Einde */

#afspraak-maken .breadcrumbs a {
  display: inline-block;
  text-decoration: none;
  z-index: 2;
  margin-top: -30px;
  padding-top: 30px; 
  font-size: 16px;
  line-height: 1.2em;
  }
#afspraak-maken .breadcrumbs li {
    display: inline-block;
    text-align: center;
    width: 32%;
    color: #bbbbbb;
    vertical-align: top;
      font-size: 16px;
      line-height: 1.2em;
}

.mijngezondheidknop{
	background:#3baa35;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	}
#menu-item-2314 a span.avia-menu-text{
	color:#fff;
	}

#footer.av_one_fourth {
    margin-left: 2%;
    width: 23.5%;
}
#footer div .av_one_fourth {
    margin-left: 2%;
    width: 23%;
}

.vierkant{
	float:left;
	height:25px;
	width:25px;
	background:red;
}

.iframevlak{
	float:left;
	height:100%;
	min-height:900px;
	width:100%;
	}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {

h1 {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 0px;
    font-weight: 700;
    font-family: 'MyriadPro-Bold';
}
.homebegintekst h1 {
    font-size: 18px;
}
#Samengezondlogo {
    float: left;
    width: auto;
    height: 40px;
    margin-top: 25px;
}
div .slideshow_caption h2 {
    font-size: 5em;
}
.av-main-nav > li > a {
    padding: 0px;
    font-family: 'MyriadPro-Semibold';
    font-size: 18px;
    font-weight: 800;
}
#top #wrap_all .avia-caption-content p {
    font-family: 'MyriadArabic-Regular';
    font-size: 1.3em;
}
.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 20px;
    clear: both;
}
.slideshow_caption {
    padding: 50px 50px 50px 30px;
}
#footer p, #footer ul li, #footer a {
    font-size: 11px;
    line-height: 1.4em;
}
.minwaarde {
    float: left;
    height: 197px;
    width: 100%;
    margin-top: -277px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}

.vierkant{
	background:orange;
}
.responsive .logo {
    float: left;
    width: 220px;
    margin-top: 20px;
}

#header.header-scrolled .logo {
    float: left;
    width: 220px;
    margin-top: 0px;
}

}

/* #Desktop - Large
================================================== */
@media only screen and (min-width: 1140px) {

.homebegintekst h1 {
    font-size: 23px;
}

h1 {
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 0px;
    font-weight: 700;
    font-family: 'MyriadPro-Bold';
}

div .slideshow_caption h2 {
    font-size: 5em;
}

.av-main-nav > li > a {
    padding: 0px;
    font-family: 'MyriadPro-Semibold';
    font-size: 20px;
    font-weight: 800;
}

.slideshow_caption {
    padding: 50px 50px 50px 0px;
}
.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px;
    clear: both;
}

#Samengezondlogo {
    float: left;
    width: auto;
    height: 60px;
    margin-top: 10px;
}
#top #wrap_all .avia-caption-content p {
    font-family: 'MyriadArabic-Regular';
    font-size: 1.8em;
    line-height: 1.2em;
}

#footer .widget_nav_menu a {
	display: block;
	padding: 0px 0px 0px 0;
	text-transform: none;
	 font-family: 'MyriadPro-Bold';
	 font-size:14px;
}
#footer p, #footer ul li, #footer a{
	font-size:16px;
	line-height:1.4em;
	}

.minwaarde {
    float: left;
    height: 197px;
    width: 100%;
    margin-top: -295px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}

.responsive .logo {
    float: left;
    width: 280px;
    margin-top: 10px;
}

#header.header-scrolled .logo {
    float: left;
    width: 280px;
    margin-top: 0px;
}

.vierkant{
	background:yellow;
}
}


/* #Desktop - Extra Large
================================================== */
@media only screen and (min-width: 1340px) {

.minwaarde {
    float: left;
    height: 197px;
    width: 100%;
    margin-top: -337px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}

.vierkant{
	background:green;
}
}


/* #Desktop - Mega Large
================================================== */
@media only screen and (min-width: 1600px) {

.vierkant{
	background:pink;
}
}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {

h3 {
    font-size: 16px;
    line-height: 1.1em;
    margin-bottom: 0px;
}
#Samengezondlogo {
    float: left;
    width: auto;
    height: 25px;
    margin-top: 36px;
}
.slideshow_caption {
    padding: 30px 50px 50px 30px;
}
.av-main-nav > li > a {
    font-size: 12px;
}
.av-main-nav > li {
    margin-right: 5px;
    margin-left: 5px;
}
div .slideshow_caption h2 {
    text-transform: uppercase;
    font-size: 2.8em;
    padding: 0px;
    margin: 0px;
}
#top #wrap_all .avia-caption-content p {
    font-size: 1.2em;
    line-height: 1.2em;
}
#top div .caption_center .slideshow_caption {
    left: 20px;
    width: 60%;
}
.container {
    padding: 0px 15px;
}
#afspraakmakenknop .avia-button {
    border-radius: 7px;
    padding: 10px 20px;
    font-size: 13px;
}
.opsommingvoordelen{
    padding:25px;
    }
#opsommingvoordelenwrap .no_margin.av_one_third {
    width: 40%;
}

#footer p, #footer ul li, #footer a {
    font-size: 8px;
    line-height: 1.4em;
}
#footer .widget_nav_menu a {
    font-size: 8px;
}
#top #wrap_all .all_colors #footer h3 {
    text-transform: none;
    font-family: 'MyriadPro-Bold';
    font-size: 12px;
}
.minwaarde {
    float: left;
    height: 197px;
    width: 100%;
    margin-top: -207px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}
.responsive .logo {
    float: left;
    width: 240px;
    margin-top: 20px;
}

#header.header-scrolled .logo {
    float: left;
    width: 240px;
    margin-top: 0px;
}


.vierkant{
	background:brown;
}
}


/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

h1 {
    font-size: 20px;
}

#Samengezondlogo {
    float: left;
    width: auto;
    height: 30px;
    margin-top: 5px;
}
.responsive .logo a {
    display: table-cell;
    vertical-align: top;
}
.responsive #top .av-logo-container .avia-menu {
    height: 100%;
    margin-top: -20px;
}
#header_main {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    z-index: 1;
    height: 40px;
}
.responsive #top .logo {
    position: static;
    display: table;
    height: 40px !important;
}
.responsive #top #wrap_all .container {
    width: 96%;
    max-width: 96%;
}
.responsive #top #main {
    padding-top: 81px !important;
    margin: 0;
}
.minwaarde {
    float: left;
    height: 80px;
    width: 100%;
    margin-top: -110px;
    z-index: 200;
    position: relative;
    padding-top: 0px;
}

.minwaarde img{
    float:right;
    height:80px;
    width:auto;
    }
.minwaarde .avia-image-container.avia-align-center {
    text-align: right;
}
#top #wrap_all .avia-caption-content p {
    font-family: 'MyriadArabic-Regular';
    font-size: 16px;
    line-height:1em;
}
#top div .caption_center .slideshow_caption {
    width: 70%;
}
.slideshow_align_caption {
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding-top: 10px;
}
.responsive .content .entry-content-wrapper {
    padding: 10px;
}
.metpaddingrand {
    padding: 1em;
}
.hoogteplaatje{
    width:100%;
    height:300px;
    }
.responsive #top #wrap_all .flex_column{
    margin-bottom: 10px;
    }
.avia-section-small .content{
    padding-top: 10px;
    padding-bottom: 10px;
    }
.content {
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 0px;
}
.logoonder{
    background:#fff;
    }
    
.bovenfooterbellen {
    padding-top: 10px;
}
.responsive #top #wrap_all .flex_column .av_three_fifth .av_textblock_section {
    float:left;
    margin-bottom:0px;
    width:50%;
    height:auto;
    background:red;
}

.responsive #top #wrap_all .flex_column.bovenfootersocialmedia{
    float:right;
    margin-bottom:0px;
    width:20%;
    height:auto;
}


.responsive #top #footer .flex_column {
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 0px;
    margin-bottom: 10px;
    width: 50%;
    height: 105px;
    padding: 0em;
}
#footer .widget_nav_menu a, #footer p{
    font-size:10px;
    line-height:1.2em;
    }
#top #wrap_all .all_colors #footer h3{
    margin:0px;
    }
#footer {
    padding: 0px;
}
#bovenfooter{
    z-index: 500;
    }
#top #av-burger-menu-ul {
    vertical-align: top;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a{
    font-family: 'MyriadPro-Bold';
    color:#fff;
    }
.avia-image-container-inner #zorgdiensten{
    width:100px;
    height:auto;

    }
.avia-image-container.avia-align-center {
    text-align: center;
}
.av-hamburger-inner{
    width: 25px;
    height: 2px;
    background-color: #000;
    border-radius: 0px;
    position: absolute;
    transition: transform 0.15s ease;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
.av-hamburger-inner::before{
    width: 30px;
    height: 2px;
    background-color: #000;
    border-radius: 0px;
    position: absolute;
    transition: transform 0.15s ease;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
.av-hamburger-inner::before, .av-hamburger-inner::after {
    width: 30px;
    height: 2px;
    background-color: #000;
    border-radius: 0px;
    position: absolute;
    transition: transform 0.15s ease;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
.html_av-overlay-side #top .av-burger-overlay-scroll{
   background: rgba(0,80,159,0.85);
   background: linear-gradient(175deg, rgba(0,80,159,0.85) 0%, rgba(58,170,53,0.85) 100%);
   border-left:2px solid #fff;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a {
    border-bottom-style: solid;
    border-bottom-width: 0px;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #ffffff;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color:  #fff;
}
.phone-info span {
    font-size: 8px;
}

#afspraak-maken .breadcrumbs a {
  display: inline-block;
  text-decoration: none;
  z-index: 2;
  margin-top: -30px;
  padding-top: 30px; 
  font-size: 10px;
  line-height: 1.2em;
  }
#afspraak-maken .breadcrumbs li {
    display: inline-block;
    text-align: center;
    width: 32%;
    color: #bbbbbb;
    vertical-align: top;
      font-size: 10px;
      line-height: 1.2em;
}
#top #wrap_all .all_colors #footer h3 {
    text-transform: none;
    font-family: 'MyriadPro-Bold';
    font-size: 12px;
}
#top #wrap_all .all_colors #footer h3 {
    margin: 0px;
    font-size: 12px;
    font-weight: 500;
}
#footer .widget_nav_menu a, #footer p {
    font-size: 9px;
    line-height: 1.2em;
}
#footer p {
    font-size: 9px;
    line-height: 1.2em;
}
#footer a {
    font-size: 9px;
    line-height: 1.4em;
}
#footer .widget {
    padding: 0;
    margin: 5px 5px 5px 15px;
}
  
.vierkant{
	background:grey;
}
.responsive .logo img {
    height: auto !important;
    width: auto;
    max-width: 100%;
    display: block;
    max-height: 40px;
}

#bovenfooter img{
	width:200px;
	height:auto;
	}
    
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

